body #header-search input#search{
    position: relative;
    border-radius: 5px;
    border: 3px solid;
    border-color: rgb(48, 165, 255);
}
body #action-search span:hover{
background-color: rgb(48, 165, 255) !important;
    color: white;    
}
div[id^="itemslider-featured-"] img{
  margin:0 auto;  
}
#maincontent div.parent-stockists.page_width_top div.search-stockists  div.search-header{
text-align: center;
}
#maincontent div.parent-stockists.full_width_sidebar div.search-stockists{
    border-radius: 17px;
}
#stockists-submit, .find-my-location{
    border-radius: 5px 15px 15px 5px;
        background: #30a5ff;
}
#stockist-search-term{
    border-radius: 15px 5px 5px 15px;
}
#maincontent div.parent-stockists.full_width_sidebar div.search-stockists div.search-header{
    text-align: center;
}
#maincontent div.parent-stockists.full_width_sidebar div.search-stockists div.stockists-results div.image{
    width: 100%;
}
.results-store > .results-content{
/*    border: 1px dashed;
    border-radius: 15px;
    padding: 5px;
    box-shadow: 3px 3px 10px;*/
    padding: 5px;
    margin-left: 2px;
    border-bottom: 1px solid;
    padding-bottom: 15px;
}
.search-stockists .results-title{
    font-family: 'open sans';
}

html body #maincontent .search-stockists .results-title-type{
    font-size: 11px;
    font-weight: bold;
    color: #30a5ff;
}
body .results-content p:not(.results-title){
    font-family: 'open sans';
}
body .search-stockists .search-title,body #map-canvas .stockists-window p{
    font-family: 'open sans';
}
body .search-stockists .stockists-intro{
      font-family: 'open sans';
    font-size: 14px;  
}
body #maincontent > .page-title-wrapper > h1 > span{
        font-family: 'open sans';
    font-size: 186%;
    font-weight: 600;
}
.search-stockists{
    margin: 0 auto;
}

.dozzen,.doz_val{
    font-size: 20px;
    line-height: 20px;
}
.div_dozzen{
    margin-top:5px;
    margin-bottom: 10px;
}
.product-item .price-box .price, .product-items .item .price-box .price{
        font-size: 20px;
}
@media only screen and (max-width: 769px)
{
body .header-container .logo-wrapper--mobile {
    width: 100%;
}
}


@media only screen and (min-width:790px) and (max-width: 1224px){
    
    
}
.stockists-window .get-directions{
    font-family:'open sans';
    color:#30a5ff;
}
body .search-stockists .search-title, body #map-canvas .stockists-window p{
    font-family: 'open sans';
}
body .stockists-results .results-content.loaded-results div.image > img{
    max-height:70px;
}

.checkout-payment-method .billing-address-same-as-shipping-block{
 font-weight: bold;   
    
}
.payment-method-content .payment-method-billing-address{
    border: 1px solid;
    padding: 10px;
    outline: 1px solid;
    outline-offset: 10px;
    border-radius: 5px;
    outline-style: dashed;
}
body .brands_on_home_bl .owl-carousel .owl-wrapper, body .brands_on_home_bl .owl-carousel .owl-item{
    display: inline-block !important;
    vertical-align: middle;
    float: none;
}
body div[name="amcheckoutDelivery.time"]{
display:none !important;
}
div.amcheckout-delivery-date{
  display:none;  
}